{% extends "base.html" %} {% load static %} {% load render_bundle from webpack_loader %}
    {% block internal_css %}
      <link rel="stylesheet" href="{% static 'css/visualization.css' %}">
    {% endblock %}
    {% block internal_js %}

    {% render_bundle 'visualization' %}

    <script>
        var plot_data = {{plot_data | safe}};
    </script>
    {% endblock %}
    {% block external_js %}
    {% endblock %}
{% block content %}
<body>
    <main>
        <div class="d-flex flex-column ml-3 align-items-center w100">
          <h3>Assay types distribution according to stages</h3>
            <div id="stages_chart">
              </div>
              <h3>Target distribution according to stages</h3>
            <div class="d-flex flex-row">
                <div id="targets_chart">
                </div>
                <div id="targets_legend">
                </div>
            </div>
            <h3>Timeline of the uploaded files</h3>
            <div id="sizes_chart">

            </div>

        </div>
    </main>
</body>
{% endblock %}
